Subject: Trainer Candidate - Diksha Ahuja
From: Diksha Ahuja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Feb 2021 05:23:01 -0500

| | Tech Support Test

Name | Diksha Ahuja
E-mail | [email-masked]
Phone Number | (91) 9739405533
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dharamshala

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hewlett Packard Enterprise | Technical Solution Consultant | Currently working |
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in training? | I have trained newly hires into our team to work with clients remotely with their issues and delivered all the process training by myself.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have to handle some people who does not work and try to push their work to others which create overall burden and stress for the other members but I try to keep the hard working people motivated by mentioning their strengths and try to push them towards their goals.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A Good customer service is when the customer receives the support for what he has paid but a great customer service is when the representative goes the extra mile so that his client has to not worry about anything at all
What according to you makes you a good candidate for this position? | I have a good experience of handling all type of people in the team and I try to take them together and then move forward in achiving overall success and targets
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |